<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="Всі послуги лікування зубів">
  <meta name="robots" content="index, follow">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/main.min.css" rel="stylesheet">
    <link href="./css/custom.min.css" rel="stylesheet">
<script type="text/javascript" data-skip-moving="true">(function(w, d, n) {var cl = "bx-core";var ht = d.documentElement;var htc = ht ? ht.className : undefined;if (htc === undefined || htc.indexOf(cl) !== -1){return;}var ua = n.userAgent;if (/(iPad;)|(iPhone;)/i.test(ua)){cl += " bx-ios";}else if (/Android/i.test(ua)){cl += " bx-android";}cl += (/(ipad|iphone|android|mobile|touch)/i.test(ua) ? " bx-touch" : " bx-no-touch");cl += w.devicePixelRatio && w.devicePixelRatio >= 2? " bx-retina": " bx-no-retina";var ieVersion = -1;if (/AppleWebKit/.test(ua)){cl += " bx-chrome";}else if ((ieVersion = getIeVersion()) > 0){cl += " bx-ie bx-ie" + ieVersion;if (ieVersion > 7 && ieVersion < 10 && !isDoctype()){cl += " bx-quirks";}}else if (/Opera/.test(ua)){cl += " bx-opera";}else if (/Gecko/.test(ua)){cl += " bx-firefox";}if (/Macintosh/i.test(ua)){cl += " bx-mac";}ht.className = htc ? htc + " " + cl : cl;function isDoctype(){if (d.compatMode){return d.compatMode == "CSS1Compat";}return d.documentElement && d.documentElement.clientHeight;}function getIeVersion(){if (/Opera/i.test(ua) || /Webkit/i.test(ua) || /Firefox/i.test(ua) || /Chrome/i.test(ua)){return -1;}var rv = -1;if (!!(w.MSStream) && !(w.ActiveXObject) && ("ActiveXObject" in w)){rv = 11;}else if (!!d.documentMode && d.documentMode >= 10){rv = 10;}else if (!!d.documentMode && d.documentMode >= 9){rv = 9;}else if (d.attachEvent && !/Opera/.test(ua)){rv = 8;}if (rv == -1 || rv == 8){var re;if (n.appName == "Microsoft Internet Explorer"){re = new RegExp("MSIE ([0-9]+[\.0-9]*)");if (re.exec(ua) != null){rv = parseFloat(RegExp.$1);}}else if (n.appName == "Netscape"){rv = 11;re = new RegExp("Trident/.*rv:([0-9]+[\.0-9]*)");if (re.exec(ua) != null){rv = parseFloat(RegExp.$1);}}}return rv;}})(window, document, navigator);</script>


  <link href="./src/all.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/font-awesome.min.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/fonts.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/lightbox.min.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/bootstrap.min.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/rudenta.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/page.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/style.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/owl.carousel.min.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/owl.theme.default.min.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/core.min.css" type="text/css" data-template-style="true" rel="stylesheet">

  <body >


   <div class="rudenta">



    <header class="header">


      <div class="header-info">
        <div class="container">
          <div class="header-info__logo">
            <a href="/">
              Стоматологія
            </a>
          </div>
          <div class="header-info__address">
            м.Полежаевская, м. Динамо<br>
          </div>
          <div class="header-info__phone">
            <a href="tel:+74951047787" class="header-info__phone-tel main_phone">8 (495) 104-77-87</a>

          </div>
         
          


          <div class="clearfix"></div>
          <div class="header-info__decor"></div>

          <div class="header-info__mobmenu">
            <nav>
              <a href="#first" class="hidden-xs d-none d-sm-table-cell">Переваги</a>
              <a href="#second">Послуги</a>
              <a href="#third">Про клініку</a>
            </nav>
          </div>
        </div>
      </div>




      <div class="header-menu" id="nav-menu">
        <div class="container">
          <div class="header-menu__menu">
            <ul class="header-menu__list">
              <li><a href="#first">Переваги</a></li>
              <li><a href="#second">Послуги</a></li>
              <li><a href="#third">Про клініку</a></li>
              <li><a href="#fourth">Для зв'язку</a></li>
            </ul>
            </div>
            <div class="header-menu__background"></div>
        </div>
        
        <div class="header-menu__dropdown">
          <div class="header-menu__dropdown-block">
            <div class="header-menu__dropdown-menu">
            </div>
            <div class="header-menu__dropdown-overlay"></div>
          </div>
        </div>
      </div>
    </header>


    <main> 


<!-- START FIRST BLOCK -->
    
        <div id="rudentaMainSlider" class="carousel slide main-slider" data-ride="carousel">
           <ol class="carousel-indicators">
            <li data-target="#rudentaMainSlider" data-slide-to="0" class=""></li>
          </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <div class="main-slider__item">
                <a href="https://www.rudenta.ru/akcii/skidka-na-lechenie-zubov-pod-azotnokislorodnoy-sedatsiey/">      
                 <picture>
                  <source srcset="images/normik/service/header.jpg" media="(min-width: 1199px)">
                    <source srcset="images/normik/service/header.jpg" media="(min-width: 575px)">
                      <source srcset="images/normik/service/header.jpg" media="(min-width: 0px)">
                        <img src="images/normik/service/header.jpg">
                      </picture>
                    </a> 
                  </div>
                  <a name="first"></a>
                </div>    
          </div>
        </div>
<!-- END FIRST BLOCK -->
       
</main>
 <script src="./js/build/build.min.js"></script>
</body>
</html>
